[VroumVroumBlogConfig]
SITE_TITLE="Autoblog de Le Perturbateur"
SITE_DESCRIPTION="Ce site n'est pas le site officiel de Le Perturbateur<br>C'est un blog automatis&eacute; qui r&eacute;plique les articles de <a href="http://www.perturbateur.com/">Le Perturbateur</a>"
SITE_URL=http://www.perturbateur.com/
FEED_URL="http://www.perturbateur.com/feed/"
DOWNLOAD_MEDIA_FROM=http://www.perturbateur.com/